using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ayça_kahraman
{
    public partial class Form3 : Form
    {
        public Form1 frm1;

        public Form3()
        {
            InitializeComponent();
        }

        private void Form3_Load(object sender, EventArgs e)
        {

        }

        private void button1_Click(object sender, EventArgs e)
        {
            if (comboBox1.Text == "")
            {

            }
            else
            {
                frm1.frm4.textBox1.Text = comboBox1.Text;
            }



            if (textBox1.Text == "")
            {

            }
            else
            {
                frm1.frm4.label3.Text =textBox1.Text;
            }

            frm1.frm4.ShowDialog();



        }

        private void button2_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
